header nav {
	margin: 0px;
	padding: 0px;
	display: block;
	padding: 0 0 0 0;
	z-index: 100;
	width: 100%;
	height: 67px;
	background: #515251;
	float: right;
}
header nav ul {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	width: 100%;
}

header nav ul li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	width: 16.5%;
	height: 67px;
	margin: 0 0 0 0;
	border-right: 2px #6a6a6a solid;
}

header nav ul li li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 0 0;
	border: none;
	background: none;
}
header nav ul ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: none;
	width: 100%;
	margin: 0 0 0 0;
	border: none;
	background: none;
}

header nav a {
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	margin: 0 0 0 0;
	vertical-align: middle;
	text-align: center;
	padding: 10px 0 0 0;
	box-sizing: content-box;
}

header nav a span {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
	font-size:14.3px;
	color: #646565;
}
header nav a:hover, header nav a.active { color: #8dc640; text-decoration: none !important; }

#big-nav {
	margin:0;
	z-index:999999999;
}
/*  _____________________________________________________________________________

    02 DROP DOWN COMMON CONTAINER
    _____________________________________________________________________________  */

#big-nav li .dropcontent {
	margin:0 0;
	position:absolute;
	border-top: 15px #6a6a6a solid;
	border-bottom: 5px #6a6a6a solid;
	left: -9999em;
	top: 55px; /* Places the drop down under the menu bar */
	width:325px;
	height: auto;
	z-index: 999999999; /* For IE7 */
	padding: 20px 35px 30px 35px;
	text-align:left;
	background: #515251;
	zoom: 1;
	*margin: 0 0 0 -360px;
}

/* Showing Drop Down on Mouse Hover - Left aligned */

#big-nav li .dropcontent:hover { left: auto; }
	
#big-nav li > a:hover ~ .dropcontent {
	left: auto;
}

#big-nav li:last-child > a:hover ~ .dropcontent {
	right: 0px;
}

#big-nav li .dropcontent ul {
    position: relative;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}

#big-nav li .dropcontent ul li {
  display: block;
}
/*  _____________________________________________________________________________

    05 DROP DOWN 
    _____________________________________________________________________________  */

/* Links */

header nav#big-nav li .dropcontent a {
	text-transform:none;
	font-size:14.3px;
	color: #8ec740;
	display: block;
	text-align: left;
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	padding: 0px !important;
	margin: 0 5px 0 0;
	height: auto;
	width: 100%;
	line-height: 18px;
	text-decoration: underline;
}

#subbar nav ul
{
	list-style:none;
	position:relative;
	margin:0;
	padding:0
}

#subbar nav ul ul
{
	display:none;
	position:absolute;
	top: 36px;
	width: 200px;
	left: auto;
	background: #231f20;
	padding: 10px 15px 20px 15px;
}

#subbar nav ul ul li
{
	float:none;
	width:200px
}

#subbar nav ul ul a
{
	line-height:120%;
	padding:10px 15px;
}
#subbar nav ul ul a:hover
{
	line-height:120%;
	padding:10px 15px;
	text-shadow: 1px 1px 0px rgba(72, 72, 72, 1);
}

#subbar nav ul ul ul
{
	top:0;
	left:100%
}

#subbar nav ul li:hover > ul
{
	display:block
}

@media screen and (max-width: 1280px) {
header nav ul li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	width: 16%;
	margin: 0 0 0 0;
	border-right: 1px #6a6a6a solid;
}
}

@media screen and (max-width: 1024px) {
header nav ul li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	width: 16.5%;
	margin: 0 0 0 0;
	border-right: 1px #6a6a6a solid;
}
}